let Parser = require('rss-parser');
let parser = new Parser({
  customFields: {
    item: [
      'ht:approx_traffic',
      ['ht:news_item','ht_news_item', {keepArray: true}]
    ]
  }
});

(async () => {

  let feed = await parser.parseURL('https://trends.google.co.kr/trends/trendingsearches/daily/rss?geo=KR');
  console.log(feed.title);

  feed.items.forEach(item => {
    console.log(item.title + ':' + item['ht:approx_traffic'])

    console.log("item.ht_news_item : " + item.ht_news_item);
    item.ht_news_item.forEach(item => {
        console.log("        >> " + item['ht:news_item_title']);
    });
  });

})();